#!/usr/bin/env python
# -*- coding: utf-8 -*-
# @Time    : 2020/4/28 0028 下午 2:50
# @Author  : hj
# @File    : now_time.py
# @Software: PyCharm
import datetime,time
def now_time():
    now_time = datetime.datetime.now()
    print(now_time)
    return now_time
# now_time()

def re_strf_Time(timestamp):
    if (timestamp != None):
        timeArray = time.localtime(timestamp)
        otherStyleTime = time.strftime("%Y/%m/%d", timeArray)  # %Y/%m/%d %H:%M:%S
    else:
        otherStyleTime = ''
    return otherStyleTime

